<?php
	session_start();
	include 'koneksi.php';
	
	if(isset($_POST['tambah']))	{
		$username		= $_SESSION['username'];
		$judul_artikel	= $_POST['judul_artikel'];
		$isi_artikel	= $_POST['isi_artikel'];

		if($_FILES['gambar_artikel']['name']) {
			move_uploaded_file($_FILES['gambar_artikel']['tmp_name'],'images/'.$judul_artikel.'.jpg');
			$profil = 'images/'.$judul_artikel.'.jpg';
		}

		$tambah = mysqli_query($koneksi, "INSERT INTO t_artikel VALUES('', '$judul_artikel', '$isi_artikel', NOW(), NULL, '$profil', '$username')") or die(mysqli_error());

		if($tambah) {
			echo "<script>alert('Data artikel $judul_artikel berhasil disimpan'); window.location = 'processarticle.php'</script>";
		}
		else {
			echo "<script>alert('Gagal menyimpan artikel !'); window.location = 'addarticle.php'</script>";
		}			
	}
?>